- library: '&IDL_MochaBaseSystem;'
  instances:
  - redirectTask: '&IDI_Task_ShowDefinitionInCodeEditor;'
    name: 'Show Definition in Code Editor'
    openInNewWindow: yes
    taskCategory: '&IDI_TaskCategory_Debugging;'
    targetUrl: 'https://localhost:47071/?hi'
  - redirectTask: '&IDI_Task_DeleteInstance;'
    name: 'Delete Instance'
    openInNewWindow: yes
    taskCategory: '&IDI_TaskCategory_Instance;'
    targetUrl: 'https://localhost:47071/?hi'
